How to remove libpoppler-cil-dev from Debian 9 (Stretch)